                body {margin:20px auto;width:1060px;padding:10px;border:1px solid #ccc;background:#fff;font-family:arial,georgia,times,serif;font-size: 12px;}

            fieldset {border:0;margin:0;padding:0;}

               label {display:block;font-size: 12px;}

input.text, textarea {width: 640px;font:12px/12px 'courier new',courier,monospace;color:#333;padding:0px;margin:4px 0;border:1px solid #ccc;}

input.textP,textarea {width:  42px;font:12px/12px 'courier new',courier,monospace;color:#333;padding:0px;margin:4px 0;border:1px solid #ccc;}

input.textM,textarea {width:1000px;font:12px/12px 'courier new',courier,monospace;color:#333;padding:0px;margin:4px 0;border:1px solid #ccc;}

        input.submit {padding:0px 0px;font:bold 12px/12px arial,verdana,sans-serif;}

              .focus {border: 1px solid #39c; width: 42px;}